Bug 114601 - [PATCH] sysutils/ldapvi: update to 1.7
Summary: [PATCH] sysutils/ldapvi: update to 1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-15 15:00 UTC by Ulrich Spoerlein
Modified: 2007-07-22 02:20 UTC (History)
1 user (show)

See Also:


Attachments
ldapvi-1.7.patch (3.10 KB, patch)
2007-07-15 15:00 UTC, Ulrich Spoerlein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2007-07-15 15:00:16 UTC
- Update to 1.7

Important features include:
 - SASL support out of the box
 - UTF8 decoding of strings
 - LDIF support
 - config file support

Added file(s):
- files/patch-GNUmakefile.in

Port maintainer (Joerg.Pulz@frm2.tum.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-07-15 15:00:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Joerg Pulz 2007-07-18 15:55:03 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Hi,

i approve this.
Thanks for your work Ulrich.

Kind regards
Joerg

- -- 
The beginning is the most important part of the work.
 				-Plato
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.3 (FreeBSD)

iD8DBQFGninLSPOsGF+KA+MRAmu8AJ4zijM2RScJBFTLrENKfLazqCRB4QCglRpJ
82VczKB1bP4l95yoyJ/7Y9U=
=91ZS
-----END PGP SIGNATURE-----
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-07-18 18:35:04 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Pav Lucistnik freebsd_committer 2007-07-22 02:02:50 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2007-07-22 02:10:40 UTC
pav         2007-07-22 01:09:58 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/ldapvi      Makefile distinfo 
  Added files:
    sysutils/ldapvi/files patch-GNUmakefile.in 
  Log:
  - Update to 1.7
  
  PR:             ports/114601
  Submitted by:   Ulrich Spoerlein <uspoerlein@gmail.com>
  Approved by:    Joerg Pulz <Joerg.Pulz@frm2.tum.de> (maintainer)
  
  Revision  Changes    Path
  1.2       +10 -10    ports/sysutils/ldapvi/Makefile
  1.2       +3 -6      ports/sysutils/ldapvi/distinfo
  1.1       +13 -0     ports/sysutils/ldapvi/files/patch-GNUmakefile.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"